How To Use PHP 7 On Joomla, WordPress, Drupal, Magento And More

Published by admin on



Learn how to upgrade your Drupal, Joomla, Magento, OpenCart, WordPress or any other CMS website to PHP7.

Please take a backup of your website before you begin and please note that PHP7 only works with Joomla 3.5+ so you will need to upgrade Joomla if your version is older than 3.5+.

If you have any problems after upgrading to PHP7 then please revert back to your old version using the same method.

If you need further help we suggest to contact your hosting company or developer.

source


Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.

en_USEnglish
en_USEnglish
%d bloggers like this: